Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6533 - Multiple package selection broken
Summary: Multiple package selection broken
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alan Cox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-30 10:46 UTC by egalanos.
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-08-30 07:48:45 UTC


Attachments (Terms of Use)

Description egalanos. 1999-10-30 10:46:28 UTC
Trying to select multiple packages is broken.
Using shift to select multiple packages, selects all
pacakges in between endpoints in GUI, but then clicking
uninstall only lists the endpoints of the selected packages.

Using a combination of shift and ctrl to select has really
weird effects, like selecting packages from previous queries
(that is when you click uninstall, it works fine in the GUI)

Comment 1 Alan Cox 2000-08-30 07:48:43 UTC
I've just finished fixing these cases in the GNOME CVS tree, since the
'official' gnome rpm maintainer in the gnome project isnt actually doing any
maintaining



Note You need to log in before you can comment on or make changes to this bug.